@charset "utf-8";
body {
	background-color: #CCC;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#header {
	margin-top: 10px;
	margin-bottom: 5px;
	height: 80px;
}
#content {
	font-size: 10pt;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	float: none;
	font-style: normal;
	font-weight: normal;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
#wrapper {
	text-align: left;
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: thin solid #FFF;
	background-color: #FFF;
	background-image: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
}
#footer {
	margin-top: 12px;
	margin-bottom: 12px;
	clear: both;
	text-align: center;
	background-color: #FFCC00;
}
#logo {
	height: 120px;
	background-image: url(Images/Traffic_Engineering.jpg);
	background-position: 0px -130px;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 0px;
}
#nav {
	height: 28px;
}
#banner {
	height: 200px;
}
#leftColumn {
	float: left;
	width: 491px;
	font-size: 10pt;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
#rightColumn {
	float: right;
	width: 239px;
	font-size: 10pt;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
}
#NZILogo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #F00;
}
